.line.status-title{
    font-size: 22px;
    font-weight: 600;
}

body div.bx-component-opener{
    z-index: 99999!important;
}

body .bx-core-window.bx-core-adm-dialog.bx-core-adm-admin-dialog,
body .bx-core-popup-menu.bx-core-popup-menu-bottom.bx-core-popup-menu-level0.bx-core-popup-menu-no-icons,
#panel,
bx-admin-prefix,
.bx-core-adm-dialog
{
    z-index: 999991!important;
}

.bxhtmled-popup{
    z-index: 999992!important;
}

.loader {
    display: none!important;
}

.btn_loading .loader{
    display: block!important;
}
body .noshow {
    display: none;
}
.tablebodytext{
    display: none!important;
}


